sc::GrpFunctionReduce< T > Class Template Reference
Inheritance diagram for sc::GrpFunctionReduce< T >:
[legend]
Collaboration diagram for sc::GrpFunctionReduce< T >:
[legend]

## Public Member Functions

| GrpFunctionReduce (void(*func)(T *, T *, int))
void | reduce (T *target, T *data, int nelement)

The documentation for this class was generated from the following files:

- message.h
- messaget.h